/*****************************************************************************/
/* The following styles are added by the Highslide Editor                    */
/*****************************************************************************/
.highslide-wrapper, .highslide-outline {
	background: #FFFFFF;
}
.highslide img {
	border: 1px solid #D0D0D0;
}
.highslide:hover img {
	border-color: #A0A0A0;
}
.highslide-active-anchor img {
	visibility: visible;
	border-color: #808080 !important;
}
.highslide-image {
	border: 2px solid #5B5A5A;
}
.highslide-caption {
	color: #000000;
	padding: 2px;
	text-align: left;
}
.highslide-number {
	color: #5B5A5A;
	font-weight: bold;
	font-size: 10pt !important;
}
.highslide-loading {
	color: black;
	border: 1px solid black;
	background-color: white;
	background-image: url(graphics/loader.white.gif);
}

.highslide-controls {
	position: static !important;
	margin-bottom: 0;
	width: 195px !important;
}
.large-dark .highslide-controls, .large-dark .highslide-controls ul, .large-dark .highslide-controls a {
	background-image: url(graphics/controlbar-black-border.gif);
}
.highslide-gallery {
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
}
.highslide-gallery ul li {
	width: 160px;
	height: 160px;
	border: 1px solid #D0D0D0;
	background: #EDEDED;
	margin: 4px;
}
.highslide-gallery ul {
	margin: 4px !important;
}
